#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::Graphs" for configuration "Release"
set_property(TARGET Qt6::Graphs APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::Graphs PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libQt6Graphs.a"
  )

list(APPEND _cmake_import_check_targets Qt6::Graphs )
list(APPEND _cmake_import_check_files_for_Qt6::Graphs "${_IMPORT_PREFIX}/lib/libQt6Graphs.a" )

# Import target "Qt6::Graphs_resources_1" for configuration "Release"
set_property(TARGET Qt6::Graphs_resources_1 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::Graphs_resources_1 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/qml/QtGraphs/objects-Release/Graphs_resources_1/.qt/rcc/qrc_qmake_QtGraphs_init.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::Graphs_resources_1 )
list(APPEND _cmake_import_check_files_for_Qt6::Graphs_resources_1 "${_IMPORT_PREFIX}/qml/QtGraphs/objects-Release/Graphs_resources_1/.qt/rcc/qrc_qmake_QtGraphs_init.cpp.o" )

# Import target "Qt6::Graphs_resources_2" for configuration "Release"
set_property(TARGET Qt6::Graphs_resources_2 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::Graphs_resources_2 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_2/.qt/rcc/qrc_graphsshaders2D_init.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::Graphs_resources_2 )
list(APPEND _cmake_import_check_files_for_Qt6::Graphs_resources_2 "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_2/.qt/rcc/qrc_graphsshaders2D_init.cpp.o" )

# Import target "Qt6::Graphs_resources_3" for configuration "Release"
set_property(TARGET Qt6::Graphs_resources_3 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::Graphs_resources_3 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_3/.qt/rcc/qrc_graphsshaders_init.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::Graphs_resources_3 )
list(APPEND _cmake_import_check_files_for_Qt6::Graphs_resources_3 "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_3/.qt/rcc/qrc_graphsshaders_init.cpp.o" )

# Import target "Qt6::Graphs_resources_4" for configuration "Release"
set_property(TARGET Qt6::Graphs_resources_4 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::Graphs_resources_4 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_4/.qt/rcc/qrc_graphsmeshes_init.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::Graphs_resources_4 )
list(APPEND _cmake_import_check_files_for_Qt6::Graphs_resources_4 "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_4/.qt/rcc/qrc_graphsmeshes_init.cpp.o" )

# Import target "Qt6::Graphs_resources_5" for configuration "Release"
set_property(TARGET Qt6::Graphs_resources_5 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::Graphs_resources_5 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_5/.qt/rcc/qrc_qml_component_resources_init.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::Graphs_resources_5 )
list(APPEND _cmake_import_check_files_for_Qt6::Graphs_resources_5 "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_5/.qt/rcc/qrc_qml_component_resources_init.cpp.o" )

# Import target "Qt6::Graphs_resources_6" for configuration "Release"
set_property(TARGET Qt6::Graphs_resources_6 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::Graphs_resources_6 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_6/.qt/rcc/qrc_qml_axis_resources_init.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::Graphs_resources_6 )
list(APPEND _cmake_import_check_files_for_Qt6::Graphs_resources_6 "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_6/.qt/rcc/qrc_qml_axis_resources_init.cpp.o" )

# Import target "Qt6::Graphs_resources_7" for configuration "Release"
set_property(TARGET Qt6::Graphs_resources_7 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::Graphs_resources_7 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_7/.qt/rcc/qrc_qml_material_resources_init.cpp.o"
  )

list(APPEND _cmake_import_check_targets Qt6::Graphs_resources_7 )
list(APPEND _cmake_import_check_files_for_Qt6::Graphs_resources_7 "${_IMPORT_PREFIX}/lib/objects-Release/Graphs_resources_7/.qt/rcc/qrc_qml_material_resources_init.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
